Page 1 of 1

Website doet het niet meer

Posted: Wed Jan 16, 2019 2:22 pm
by RegioGelderland
Na verandering bij de hosting van PHP 5.3 naar 7.1 doet de website niets meer.

Terugzetten naar PHP 5.3 helpt ook niet.\
Terugzetten van de backup helpt ook niet.

Joomla opnieuw installeren werkt maar zet ik de oude website gegevens terug dan doet hij het ook niet.

Wie weet een oplossing.

Mvgr. Wim.

Re: Website doet het niet meer

Posted: Wed Jan 16, 2019 2:48 pm
by waarnemer
Wim,

Heb je een backup van de oude site beschikbaar?
Niet alles is compatible tussen 5.3 en nu 7.x

Weet je welke versie van Joomla! je draaide?

Re: Website doet het niet meer

Posted: Wed Jan 16, 2019 3:13 pm
by pe7er
PHP 5.3 > 7.1 is een behoorlijk grote stap.
Waarschijnlijk gebruik je een verouderde Joomla versie en verouderde extensies (zoals waarnemer al zei).

Ik zou de back-up terugzetten en kijken of de site op PHP 5.6 wel draait.
Dan Joomla + extensies bijwerken tot de meest recente versie.
En dan PHP naar 7.1 omzetten.

Zet ook de PHP foutrapportage op maximum, dan kun je zien wat er fout gaat.

Re: Website doet het niet meer

Posted: Wed Jan 23, 2019 8:47 pm
by Rondeb
Hallo Wim,

en is het inmiddels opgelost?

Groeten Ron :)

Re: Website doet het niet meer

Posted: Fri Jan 25, 2019 6:26 pm
by RegioGelderland
Na backup terug zetten eindelijk in kunnen loggen, geen idee meer hoe ik dat voor elkaar heb gekregen, want terug zetten was 1 ding maar inloggen wilde ook niet meer.

Toen ik eindelijk ingelogd was een andere template gebruikt en die werkte goed.

Template was van JoomForest.com
Free JF business, blijkbaar werkt deze niet samen met een hogere versie dan 5.3

Toen alles weer werkte nogmaals geprobeerd maar deze template werkt niet onder PHP 7.x
Een hele mooie template met veel instel mogelijkheden maar helaas moet ik een andere zoeken.

Nu gebruik ik er een van Joomspirit.com, ziet er ook mooi uit, ga wel naar een betaalde versie waar nog meer mogelijkheden in zitten.

Re: Website doet het niet meer

Posted: Fri Jan 25, 2019 6:30 pm
by Rondeb
Avond,

en ik begrijp eruit dat het met joomspirit template wel allemaal goed werkt?

Groeten Ron

Re: Website doet het niet meer

Posted: Fri Jan 25, 2019 6:55 pm
by RegioGelderland
Ja die doet het wel, ik heb nog andere free templates geprobeerd en ook die werkten.
Het zat dan ook in de template van JoomForest, dat is de enige die niet werkt.

Na lang zoeken bij joomspirit gevonden wat ik zocht, vergelijkbaar met joomforest.

Groeten Wim.

Re: Website doet het niet meer

Posted: Fri Feb 01, 2019 3:12 pm
by Polydeco
Hallo,

ik heb ook een probleem met de website.
hij functioneert niet goed meer en in joomla kunnen sommige updates niet meer plaats vinden en krijg ik de volgende foutmelding ervoor :
×
Fout
We have detected that your server is using PHP 5.5.38 which is obsolete and no longer receives official security updates by its developers. The Joomla! Project recommends upgrading your site to PHP 7.1 or later which will receive security updates at least until 2019-12-01. Please ask your host to make PHP 7.1 or a later version the default version for your site. If your host is already PHP 7.1 ready please enable PHP 7.1 on your site's root and 'administrator' directories – typically you can do this yourself through a tool in your hosting control panel, but it's best to ask your host if you are unsure.

en wanneer ik wil updaten krijg ik dit ervoor.
×
Waarschuwing
Update: Kan updatesite #9 "Simpl Facebook Module Updates" niet openen, URL: http://briancoale.com/joom/index.php?op ... ension.xml
Updaten::Extensie: Kan http://virtuemart.net/releases/vm3/plg_ ... update.xml niet parsen
Sommige updatesites zijn uitgeschakeld. Controleer dit in Updatesitesbeheer.
Verzeker u ervan dat de update in overeenstemming is met uw Joomla! installatie voordat u update.

terwijl alles updatesite zijn ingeschakeld...

help???

dit speelt dus al sinds 12-1 en heb net 3 dagen een andere hosting (van agnitos naar Strato) maakt dit nog wat uit voor de webshop?? ?

Re: Website doet het niet meer

Posted: Sat Feb 02, 2019 12:23 am
by Rondeb
Hallo Polydeco,

welke joomla versie draai je?

De PHP moet je verhogen naar 7.1 of 7.2 zoals in het bericht ook staat.

En de 2 meldingen van de update van extensie ik vermoed dat ze geen verbinding kunnen maken met die urls die je ziet staan in foutmelding.

Misschien even naar de site gaan van de extensie makers en dan de extensie handmatig downloaden en installeren op je site.

Wanneer je dit doet wel een volledige back-up maken bij je hosting of met akeeba backup extensie van Joomla.

En je webshop draait die nog wel goed?

Vriendelijke groeten,

Ron